{% extends 'user.html.twig' %}

{% block title %}Notification
{% endblock %}

{% block body %}
	<section class="container">
		<div class="row">
			<div class="col">
				<h1>Notification</h1>
				<p>Reçus : {{ app.user.received|length }}</p>
				<a class="btn btn-primary" data-bs-toggle="offcanvas" href="#offcanvasExample" role="button" aria-controls="offcanvasExample">
					Voir mes dossiers
				</a>
                <a href="{{ path("received") }}" class="btn btn-primary" role="button">Boîte de réception</a>
			</div>
		</div>
	</section>
	<div class="offcanvas offcanvas-start" tabindex="-1" id="offcanvasExample" aria-labelledby="offcanvasExampleLabel">
		<div class="offcanvas-header">
			<h2 class="offcanvas-title" id="offcanvasExampleLabel">Mes dossiers</h2>
			<button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
		</div>
		<div class="offcanvas-body">
            <div class="list-group">
                <a href="{{ path("messages") }}" class="list-group-item list-group-item-action active">Accueil</a>
            </div>
            <div class="list-group">
                <a href="{{ path("received") }}" class="list-group-item list-group-item-action">Boîte de réception</a>
            </div>
            <div class="list-group">
                <a href="{{ path("sent") }}" class="list-group-item list-group-item-action">Eléments envoyés</a>
            </div>
		</div>
	</div>
{% endblock %}